Bug 987664 - Guide intro references documentation that is not available for Fedora
Guide intro references documentation that is not available for Fedora
Status: ON_QA
Product: Fedora Documentation
Classification: Fedora
Component: virtualization-deployment-and-administrative-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Travis
Jaromir Hradilek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-23 16:14 EDT by Pete Travis
Modified: 2016-01-26 21:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch commenting out unavailable guides. (3.17 KB, patch)
2013-07-23 16:14 EDT, Pete Travis
no flags Details | Diff

  None (edit)
Description Pete Travis 2013-07-23 16:14:06 EDT
Created attachment 777453 [details]
Patch commenting out unavailable guides.

The introduction to the Virtualization Deployment and Administration Guide references related documentation that has been developed for RHEL/RHEV but is not maintained for Fedora. The attached patch comments out those sections so that only guides that are currently maintained for Fedora will be referenced.
Comment 1 Pete Travis 2013-12-14 15:02:28 EST
Patch applied, please review:

commit b69fcccb2fe6a4f5c7360ecf472f4a25583b94f1
Author: Pete Travis <immanetize@fedoraproject.org>
Date:   Sat Dec 14 13:01:03 2013 -0700

    Applying patch from BZ987664

Note You need to log in before you can comment on or make changes to this bug.